Modify

Opened 7 years ago

Closed 4 years ago

Last modified 4 years ago

#9712 closed defect (duplicate)

openwrt's ssl certificate is out of date

Reported by: kacper@… Owned by:
Priority: normal Milestone: Barrier Breaker 14.07
Component: website Version: Trunk
Keywords: Cc:

Description

The certificate used for ssl on openwrt . org has expired today (11/07/15).

Attachments (0)

Change History (7)

comment:1 Changed 7 years ago by agb

  • Resolution set to fixed
  • Status changed from new to closed

My fault, was having trouble getting the updated cert out of the CA last night (every browser I tried on Linux didn't work, must be a problem on my end.)

comment:2 Changed 5 years ago by anonymous

  • Resolution fixed deleted
  • Status changed from closed to reopened

$ echo | openssl s_client -CApath /etc/ssl/certs/ -connect dev.openwrt.org:443 2> /dev/null | openssl x509 -noout -dates
notBefore=Jul 15 17:24:08 2012 GMT
notAfter=Jul 15 17:24:08 2013 GMT

comment:3 Changed 5 years ago by Nilfred <nilfred@…>

Affects Firefox users this way:

forum.openwrt.org uses an invalid security certificate.
The certificate expired on 15/07/13 14:24. The current time is 20/07/13 22:41.
(Error code: sec_error_expired_certificate)

dev.openwrt.org uses an invalid security certificate.
The certificate expired on 15/07/13 14:24. The current time is 20/07/13 22:43.
(Error code: sec_error_expired_certificate)

DNS Name: www.openwrt.org
DNS Name: openwrt.org
DNS Name: dev.openwrt.org
DNS Name: forum.openwrt.org
DNS Name: git.openwrt.org
DNS Name: lists.openwrt.org

How to force a new certificate download?
Is there a new certificate in first place?

comment:4 follow-up: Changed 5 years ago by hauke

  • Resolution set to fixed
  • Status changed from reopened to closed

The certificate was changes and is now valid till 22.7.2014

comment:5 in reply to: ↑ 4 Changed 4 years ago by anonymous

  • Resolution fixed deleted
  • Status changed from closed to reopened

Replying to hauke:

The certificate was changes and is now valid till 22.7.2014

It is time for a new certificate...again

comment:6 Changed 4 years ago by jow

  • Resolution set to duplicate
  • Status changed from reopened to closed

comment:7 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.